<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0e6625070b30cddb9cf0b35d6f8b4d53">
  <dict>
    <!--2023-02-11 09:59:23.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:59:23.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:59:23.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:59:23.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-02-11 09:59:23.000-->
    <string key="virtualnet_operatorname">Telenor DK</string>
    <!--2023-02-11 09:59:23.000-->
    <string key="voicemail_carrier">Telenor</string>
    <!--2023-02-11 09:59:23.000-->
    <string key="voicemail_number">004560500000</string>
    <!--2023-02-11 09:59:23.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
